
*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
.thumbnail{
 width: 100%;
}
body{
  margin:0;
  background-color: (247, 247, 247);
}

.video-title{
  margin-top:0;
  font-family:Arial;
  font-size:14px;
  font-weight:bold;
  line-height:20px;
  width:240px;
}
  .video-title:hover{
    cursor: pointer;
  }

.video-author{
  margin-bottom:0;
  font-family:Arial;
  font-size:12px;
  color:grey;
}

.video-stats{
  display:inline-block;
  margin-top:0;
  font-family:Arial;
  font-size:12px;
  color:grey;
}

.video-info-grid{
  display:grid;
  grid-template-columns:50px 1fr;
}

.profile-picture{
  width:40px;
  border-radius:50px;
}

  .profile-pictur{
    cursor: pointer;
  }

.thumbnail-row{
  margin-bottom:5px;
  position: relative;

}
.video-preview-grid{
  display:grid;
  grid-template-columns:repeat(3, 1fr);
  grid-template-rows: repeat(4, auto);
  column-gap:12px;
  row-gap:40px;
  margin-top:15px;
  padding: 0 20px;
}

.time{
  background-color:black;
  color:white;
  font-size: 12px;
  position: absolute;
  bottom: 8px;
  right: 5px;
  border-radius: 2px;

}

@media (max-width: 1000px) {
 .video-preview-grid{
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: auto;
 }
  
}